/*----------------------------------------------------------------
 Theme Name: totalchild
 Version: 1.5.4
 Description: Premium WordPress theme by WPExplorer
 Author: WPExplorer
 Theme URI: URI: http://www.wpexplorer.com
 Author URI: URI: http://www.wpexplorer.com
 Template: Total
----------------------------------------------------------------*/

@import url("../Total/style.css");

/* =Theme customization starts here
/*--------------------------------------------------------------*/

/*--- SITE WIDE ---*/


h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 {
	font-size:200%;
	margin-bottom: 10px !important;
	text-transform:uppercase;
}

h2 {
	color:#ffffff;
	font-size:200%;
	margin-bottom: 10px !important;
	text-transform:uppercase;
}

h3 {
	color:#ffffff;	
}

.align_center {
	text-align:center;
}

#intro-box {
	color:#fff;
}

	#intro-box h1 {
		color:#99C221;
	}

	#intro-box a {
		color:#99C221;
	}

.gcg_gradient {
	color:#fff;
	background: #48655b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNDg2NTViIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDA5ZTc3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk5YzIyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(45deg,  #48655b 0%, #009e77 50%, #99c221 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#48655b), color-stop(50%,#009e77), color-stop(100%,#99c221)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #48655b 0%,#009e77 50%,#99c221 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #48655b 0%,#009e77 50%,#99c221 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #48655b 0%,#009e77 50%,#99c221 100%); /* IE10+ */
	background: linear-gradient(45deg,  #48655b 0%,#009e77 50%,#99c221 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48655b', endColorstr='#99c221',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.page-header {
	display:none;
}


/*--- HEADER ---*/

#site-header {
	text-transform:uppercase;
}

.is-sticky nav {
	margin-top:20px;
}


/*--- FOOTER ---*/

#footer-bottom {
	font-size: 0.75em;
	border-top: #fff 1px solid;
}

/*--- ABOUT PAGE ---*/

.ess-banner img{
	width: 50%;
	height: auto;
}


/*--- PROJECTS PAGE ---*/

.vcex-portfolio-filter {
	font-size:0.75em;
}

.portfolio-entry-details p {
	margin: 0;
}

.cat-7 .portfolio-entry-details {
	background: #CCECE4 !important;
	border: none;
}

.cat-7 .portfolio-entry-details h2, .cat-7 .portfolio-entry-details a{
}


/*--- CASE STUDY PAGE ---*/

.case-study-heading h1{
	font-size: 60px;
	line-height: 72px;
}


/*--- CONTACT PAGE ---*/

.wpcf7-form input {
	width:100%;
}

#opt-in_checkbox input{
	width: auto;
}


@media (max-width: 959px) {

	h1, h2 {
		font-size: 25px;
		line-height: 1.3;
	}

	p, ul, li {
		font-size: 16px;
	}

 	.case-study-heading h1 {
		font-size: 36px;
		line-height: auto;
	}

	.ess-banner img{
		width: 100%;
	}

}
	